ID = 'SMRI2sham'
save_path = '/scratch/lehr2/DMC/SMRI2sham/'
congruent_data = [290, 0.96666666666666667, 370.7321740611, 444.6519878926, 505.685359452, 568.4504594859, 751.6195494122001, 10, 0.033333333333333333, 366.1230407775, 394.2666735577, 488.2320239025, 552.4086441154999, 644.1179814755]
incongruent_data =[290, 0.96666666666666667, 384.6979155172, 471.54233289459995, 545.7398915225, 631.0132991762001, 815.1381250974001, 10, 0.033333333333333333, 405.9739436157, 459.1282132222, 513.723671584, 647.4695247578, 727.0860402652999]
